.header {
  background-color: aliceblue;
  width: 100%;
  height: 135px;
}
.headertext {
  color: black;
  font-size: 35px;
  font-family: "Times New Roman", Times, serif;
  text-align: center;
  padding-top: 45px;
}
.loginbox {
    width: 420px;
    margin-left: 433px;
    height: 337px;
    border: 1px solid black;
    padding: 20px;
    border-radius: 20px;
}
.logoimg {
 float: left;
    margin: 13px 0px 0px 32px;
}
.footerlogo {
     width: 70px;
    height: 77px;
    padding: 0px;
    margin: 5px;
}
.footerlogobox {
    width: 100%;
    height: 200px;
    padding: 16px;
}
footer {
    margin-top: 144px;
}
.submitbutton {
  margin-top: 20px;
}
.login{
    color: blue;
    font-size: 42px;
    font-family: initial;
    font-weight: bold;
    text-align: center;
}
.chart_image{
    width: 600px;
    float: left;
}
.chart_container{
   padding: 30px;
    width: 100%;
    height: auto;
    overflow: auto;
}
.companyname{
   text-align: center;
    padding-top: 44px;
    font-size: 33px;
    font-family: auto;
    font-weight: 900;
}
.logout{
 float: right;
    position: inherit;
    margin-top: -15px;
    margin-right: -10px;
}
.logout a{
    text-decoration: none;
    color: white;
    font-size: 20px;
}
.gjscilogo{
    float: right;
    margin: -77px 5px 0px 24px;
    width: 137px;
}
.slide_box{
    width: 71%;
    margin: auto;
    border: 1px solid black;
    padding: 21px;
    border-radius: 43px;
}
@media screen and (min-width: 767px) {
.footerlogo {
    width: 80px;
    height: 80px;
    padding: 0px;
    margin: 7px;
}
}
@media screen and (min-width: 992px) {
.footerlogo {
    width: 100px;
    height: 100px;
    padding: 11px;
    margin: 13px;
}
.footerlogobox {
    width: 1054px;
    height: 200px;
    padding: 28px;
}
.logout {
    margin-right: 11px;
}
}
@media screen and (min-width: 1200px) {
    .header {
  background-color: aliceblue;
  width: 100%;
  height: 135px;
}
.headertext {
  color: black;
  font-size: 35px;
  font-family: "Times New Roman", Times, serif;
  text-align: center;
  padding-top: 45px;
}
.loginbox {
    width: 420px;
    margin-left: 433px;
    height: 337px;
    border: 1px solid black;
    padding: 20px;
    border-radius: 20px;
}
.logoimg {
 float: left;
    margin: 13px 0px 0px 32px;
}
.footerlogo {
  width: 100px;
    height: 100px;
    padding: 0px;
    margin: 25px;
}
.footerlogobox {
  width: 1200px;
  height: 200px;
  padding: 46px;
}
footer {
    margin-top: 144px;
}
.submitbutton {
  margin-top: 20px;
}
.login{
    color: blue;
    font-size: 42px;
    font-family: initial;
    font-weight: bold;
    text-align: center;
}
.chart_image{
    width: 600px;
    float: left;
}
.chart_container{
   padding: 30px;
    width: 100%;
    height: auto;
    overflow: auto;
}
.companyname{
    text-align: center;
    padding-top: 47px;
    font-size: 44px;
    font-family: auto;
    font-weight: 900;
}
.logout{
   float: right;
    position: inherit;
    margin-top: -13px;
    margin-right: 28px;
}
.logout a{
    text-decoration: none;
    color: white;
    font-size: 20px;
}
.gjscilogo{
    float: right;
    margin: -78px 56px 0px 30px;
    width: 155px;
}
.slide_box{
     width: 56%;
    margin: auto;
    border: 1px solid black;
    padding: 46px;
    border-radius: 43px;
}
}



